
.show_cube {
    margin-bottom: 30px;
    text-align: right;
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
	display: block;
	border-radius: .75rem;
	border: 1px solid #ddd;
}
.show_cube:hover {
	box-shadow: 0 0 30px rgba(0,0,0,0.2);
	border: 1px solid #777;
}
.show_cube>a {
    color: #050707;
	text-decoration: none;
    display: block;
}
.show_cube .pic {
    background-color: #FFF;
	position: relative;
    text-align: center;
	border-radius: .75rem .75rem 0 0;
	height: 240px;
	overflow: hidden;
	
	background-size: auto 100%;
	background-position: top center;
	background-repeat: no-repeat;
}

.show_cube .pic img {
	position:absolute;
	width:100%;
	top: -9999px;
	left: -9999px;
	right: -9999px;
	bottom: -9999px;
	margin: auto;
	z-index: 2;
}

.show_cube .date {
    color: #FFF;
	background-color: #4583b2;
	display: block;
    width: 80px;
    position: absolute;
    top: 0;
    left: 1rem;
    line-height: .9;
    border-radius: .75rem;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    letter-spacing: 0;
    white-space: nowrap;
	padding: 1rem;
	z-index: 3;
	text-align: center;
}
.show_cube .details {
	padding: 1rem;
}
.show_cube .details>div {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.show_cube .details h3 {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden !important;
}
.show_cube .details h3 {
    padding: 0;
	font-size: 1.3rem;
}
.show_cube .details div {
    padding: 0;
}
.show_cube .divider, .category_shows .divider {
    background-color: #d9d8d8;
	    height: 1px;
    margin: 10px auto;
    width: 100%;
}